<div>
  <div style='text-align: center;'><%= image_tag @logo %></div>

  <p> Hi <%= @user.first_name%>,</p>
  <p>Your password changed</p>
  <br>
  <p>
    If you have any queries or feedback regarding LandCase please let us know by emailing us at <a href="mailto:support@landcase.com">support@landcase.com</a>
  </p>
  <p>Thank you for joining LandCase</p>
</div>